body {
	background-image: url(../images/bg-pattern.jpg);
	background-size: cover;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-family: 'WebFont', Arial, sans-serif;
}
.cm-style-1 {
	background-color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cm-style-2 {
	background-color: #00a652;
	padding-top: 36px;
	margin-top: 0px;
}
.navbar-default {
	background-color: #fff;
	border-color: #fff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #00a652;
	background-color: #FFFFFF;
}
@media (min-width: 768px) {
.navbar {
	border-radius: 0px;
}
}
.cm-style-3 img {
	width: 100%;
}
.cm-style-4 {
	background-color: #00a652;
	padding: 33px 15px;
}
.cm-style-5 {
	text-align: center;
}
.cm-style-5 h3 {
	font-size: 25px;
	color: #fff;
	padding-top: 315px;
}
.cm-style-5 h2 {
	font-size: 42px;
	color: #FFFFFF;
	font-weight: 700;
	padding-bottom: 20px;
	padding-top: 320px;
}
.cm-style-5 span {
	color: #fff;
}
.cm-style-5 h4 {
	color: #fff;
	font-size: 30px;
	font-weight: 700;
}
.cm-style-5 p {
	color: #fff;
	font-size: 24px;
}
.cm-style-5 p span {
	color: #000;
}
footer {
	background-color: #818286;
}
.cm-style-6 {
	color: #000002;
	border-bottom: #00A652 solid 4px;
	padding: 12px 0 13px 0;
	font-family: 'Droid Serif', serif;
}
.cm-style-6 a {
	color: #000002;
}
.cm-style-7 {
}
.cm-style-8 {
	margin-top: -55px;
	padding-right: 2%;
	float: right;
	z-index: 9999999;
	position: relative;
}
.cm-style-8 img {
	width: auto;
	-webkit-box-shadow: 3px 3px 3px #7C7C7C;
	box-shadow: 1px 3px 6px #404040;
}
.cm-style-8 img:hover {
	opacity: 0.7;
}
.cm-style-9 {
	background-image: url(../images/slide-1.jpg);
	width: 103%;
	height: 522px;
	background-repeat: no-repeat;
	background-size: contain;
}
.cm-style-10 {
	color: #fff;
	padding-left: 50px;
	padding-right: 50px;
}
.cm-style-10 p {
	font-size: 19px;
	font-weight: 100;
}
.cm-style-52 p {
	color:#000;
	
}
.cm-style-10 h2 {
	font-size: 24px;
	font-weight: 400;
}
.cm-style-11 {
	background-image: url(../images/slide-2.jpg);
	width: 103%;
	height: 522px;
	background-repeat: no-repeat;
	background-size: contain;
}
.cm-style-12 {
	color: #fff;
	padding-left: 50px;
	padding-right: 50px;
}
.cm-style-12 p {
	font-size: 17px;
	font-weight: 100;
	line-height: 15px;
}
.cm-style-12 h2 {
	font-size: 18px;
	font-weight: 700;
	color: #d2232a;
}
.cm-style-13 {
	color: #fff;
	padding-left: 80px;
	padding-right: 50px;
}
.cm-style-13 p {
	font-size: 18px;
	line-height: 31px;
	font-weight: normal;
}
.cm-style-13 h2 {
	font-size: 22px;
	font-weight: 600;
	color: #FFFFFF;
}
.form-control {
	border: 2px solid #000;
	border-radius: 0px;
}
.cm-style-14 {
	color: #FFF;
	background-color: #000;
	border-color: #000;
}
.btn-default {
	border-radius: 0px;
}
input {
	width: 64% !important;
}
.cm-style-15 {
	background-color: #AD1B1E;
	padding-bottom: 5px;
}
.cm-style-15 h2 {
	font-size: 20px;
	font-weight: 100;
	padding: 10px 0 0 0;
}
.cm-style-16 {
	background-color: #ad1b1e;
}
.cm-style-16 h2 {
	padding: 5px 0;
}
.cm-style-17 {
	font-size: 25px;
	background-color: #fff;
	margin: -10px 0 0 0;
	color: #000;
	padding: 13px 13px;
	padding: 0px 0px;
}
.navbar-default .navbar-nav>li>a {
	font-size: 21px;
}
.navbar-default .navbar-nav>li>a {
	color: #00A652;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #00ABF0;
}
@font-face {
	font-family: 'MyWebFont';
	src: url('WebFont.eot');
	src: url('WebFont.eot?#iefix') format('embedded-opentype'), url('WebFont.woff') format('woff'), url('WebFont.ttf') format('truetype'), url('WebFont.svg#webfont') format('svg');
}
.cm-style-18 {
	background-image: url(../images/slide-3.jpg);
	width: 103%;
	height: 522px;
	background-repeat: no-repeat;
	background-size: contain;
}
.cm-style-19 h2 {
	background-color: #000;
	font-size: 35px;
	padding: 10px 0;
	color: #fff;
	margin: 0;
}
.cm-style-20 {
	text-align: left;
}
.cm-style-20 li {
	font-size: 19px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #00ADF1;
	background-color: #FFFFFF;
}
@media (min-width: 1200px) {
.container {
	width: 960px;
}
}
.cm-style-21 {
	margin-top: 0px;
}
.cm-style-22 h2 {
	background-color: #ad1b1e;
	font-size: 18px;
	padding: 8px 0;
	color: #fff;
	border-bottom: #028040 solid 4px;
	margin: 0;
}
.cm-style-22 p {
	color: #fff;
	font-size: 14px;
	text-align: justify;
	padding-top: 10px;
}
.cm-container {
	width: auto;
	height: auto;
}
.pagination {
	margin: 0px 0;
}
.cm-style-23 {
	background-color: #00A652;
}
.cm-style-24 .col-md-12 {
	background-color: rgba(2, 144, 72, 0.12);
	margin: 2px 0;
	border-radius: 0px;
	border-bottom: rgba(1, 128, 63, 0) solid 2px;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	z-index: 2;
	color: #FFFFFF;
	background-color: #00A652;
	border-color: #045D30;
}
.pagination>li>a, .pagination>li>span {
	color: #FFFFFF;
	background-color: #038442;
	border: 1px solid #046532;
	text-shadow: #000 0px 1px 2px;
}
.cm-style-24 h2 {
	color: #fff;
	font-size: 16px;
	margin: 4px 0px 2px 0;
	text-transform: uppercase;
}
.cm-style-24 p {
	color: #E4DEDE;
	font-size: 14px;
}
.cm-style-25 {
	background-color: rgba(255, 255, 255, 0) !important;
	padding: 4px 15px;
	text-shadow: rgba(0, 0, 0, 0.43) 1px 1px 3px;
	border-bottom: #038040 solid 2px;
}
.cm-style-25 h2 {
	color: #029048;
	text-transform: uppercase;
}
.cm-style-26 p {
	color: #DEB45C;
}
.cm-style-27 {
	background-image: url(../images/bg-pattern.jpg);
	background-attachment: fixed;
}
.cm-style-28 img {
	width: 100%;
	border-radius: 10px;
	border: rgba(252, 252, 253, 0.26) solid 3px;
}
.cm-style-29 {
	background-color: #00A652;
	padding: 20px 0px;
}
.cm-style-29 .col-md-12 {
	background-color: #00A652;
	border-bottom: #00A652 solid 2px;
}
.cm-style-28 h2 {
	color: #fff;
	font-size: 32px;
	text-transform: capitalize;
	text-align: center;
	padding: 170px 0 0 0;
}
.cm-style-30 .col-md-12 {
	background-color: #076535;
	border-bottom: #076535 solid 2px;
}
.cm-style-30 {
	background-color: #076535;
	padding: 20px 0px;
}
.cm-style-31 .col-md-12 {
	background-color: #28C34A;
	border-bottom: #28C34A solid 2px;
}
.cm-style-31 {
	background-color: #28C34A;
	padding: 20px 0px;
}
.cm-style-28 .col-md-3 {
	padding: 0 5px;
}
.cm-style-28 h3 {
	font-size: 24px;
	text-align: center;
	color: #fff;
	margin: -88px 0 0 0;
	text-shadow: #000 2px 2px 4px;
}
.cm-style-32 {
	font-size: 26px !important;
	padding: 15px 0px;
	color: #fff;
}
.cm-style-28 li {
	display: block;
	font-size: 17px;
	padding: 7px 4px;
	text-align: center;
}
.cm-style-33 {
	background-color: #f5f5f5;
	padding: 12px 0;
}
.cm-style-34 {
	background-color: #FAFAFA;
	padding: 12px 0;
}
.cm-style-35 {
	background-color: #e24f43;
}
.cm-style-36 {
	background: #5c5c5c;
}
.cm-style-37 {
	background: #f39c12;
}
.cm-style-38 {
	background-color: #07753D;
	padding: 12px 0px;
	border-bottom: #065A2F solid 3px;
	color: #fff;
}
.cm-style-39 {
	background: #21A1CE;
}
.cm-style-40 .cm-style-34 {
	padding: 32px 4px;
}
.cm-style-40 .cm-style-33 {
	padding: 32px 4px;
}
.cm-style-41 .cm-style-34 {
	padding: 10px 4px;
}
.cm-style-41 .cm-style-33 {
	padding: 10px 4px;
}
.cm-style-42 .cm-style-34 {
	padding: 9px 4px;
}
.cm-style-42 .cm-style-33 {
	padding: 10px 4px;
}
.cm-style-43 {
	background: #353535;
}
.cm-style-44 h2 {
	line-height: 25px;
	text-align: center;
}
.cm-style-44 em {
	color: #F03;
}
.cm-style-45 p span {
	color: #FFF;
	text-shadow: rgba(0, 0, 0, 0.72) 1px 1px 1px;
}
.cm-style-46 .cm-style-25 h2 {
	color: #FFFFFF;
	text-transform: uppercase;
}
.cm-style-47 {
	background-color: #333 !important;
}
.cm-style-47 h2 {
	color: #F71900 !important;
}
.cm-style-48 h2 {
	color: #000;
}
.cm-style-49 h4 {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
}
.cm-style-49 h1 {
	font-size: 30px;
	color: #000;
}
.cm-style-50 .cm-style-48 h2 {
	color: #000;
	margin: -12px 0 0 0;
}
.cm-style-50 .cm-style-46 .cm-style-25 h2 {
	color: #FFFFFF;
	text-transform: uppercase;
	margin: 10px 0 0 0;
}
.cm-style-51 h2 span {
	color: #000 !important;
}
.cm-style-52 .cm-style-34 {
    padding: 21px 4px;
}
.cm-style-52 .cm-style-33 {
    padding: 20px 4px;
}
.cm-style-53 .cm-style-34 {
    padding: 10px 4px;
}.cm-style-53 .cm-style-33 {
    padding: 9px 4px;
}
.cm-style-54 {
    background: #706E03;
}
